.nomeEmpresa {
    font-size: 13px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 600;
    margin-top: 9px;
    color: #424242;
}

.labelsTop {
    color: #575757;
    opacity: .7;
    font-size: 14px;
    letter-spacing: .01em;
}

.profile-dropdown-toggle {
    cursor: pointer;
}

#modalUnidade {
    text-align: center;
}

@@media screan and (max-width: 500px) {
    #divLbUnidadeSelect {
        display: none;
    }
}

@@media screen and (min-width: 768px) {
    #modalUnidade:before {
        display: inline-block;
        vertical-align: middle;
        content: " ";
        height: 100%;
    }
}

.modal-dialog-unidade {
    display: inline-block;
    text-align: left;
    vertical-align: middle;
}

.modal-content-unidade {
    border-radius: 10px !important;
}

.contador {
    color: #F15566;
    font-weight: bolder;
    text-decoration: none !important;
    /*text-shadow: 0 0 4px #F15566;*/
}

#logoEmpresaLogadoXS{
    max-width:150px;
    max-height:40px;
    margin-top:12px;
}

#lbIdentityName{
    margin-top:15px
}

#lblUnidade{
    margin-top:19px
}

@@media (max-width: 990px) {
    #dropUser {
        margin-left:50%
    }
}